<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CashFlowValidations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413523542555" remote="133715412000000000" Dst="1" />
<file name="Single.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413524655707" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413525264246" remote="133845708600000000" Dst="1" />
</dwsync>